package com.steering.ydm.bc;

import CoreFS.SA06.CoreReturnObject;

import CoreFS.SA08.CoreXmlSqlParsersFactory;
import com.steering.comm.converter.CoreConverter;
import com.steering.comm.db.DBCommon;

public class FrmBcIntial extends DBCommon{
	
	public CoreReturnObject doQuery(String bathYear,String[] arr)
	{
		String sql = CoreXmlSqlParsersFactory.getSql("FrmBcIntial.doQuery");
		sql += CoreConverter.toSqlConditionString("T.BELONG_CODE",arr);
		return  this.getData(sql,new Object[]{bathYear});
	}

}
